@media (min-width: 240px) and (max-width: 720px) { 

	.navigationSmall {
		margin: 20px 0;
		display: block !important;
	}

	.nav {
		display: none !important;
	}

	.callbacks_nav.prev {
		background-position: 0 0 !important;
		left: 4.3% !important;
		top: 116% !important;
	}

	.callbacks_nav.next {
		background-position: -25px 0 !important;
		left: 12% !important;
		top: 116% !important;
	}

	.orbit-caption h1, .caption h1 {
		font-size: 12px !important;
		line-height: normal !important;
	}

	.orbit-caption p, .caption p {
		display: none;
	}

	.orbit-container .orbit-slides-container>* .orbit-caption, .callbacks .caption {
		margin-bottom: 6% !important;
		width: 60% !important;
	}

	.logo {
		text-align: center;
	}

	.shadow {
		float: left;
		width: 100%;
		height: auto;
		background: none;
		padding: 0;
	}

	.page {
		margin: 0;
	}

}





